
/**{outline:1px solid red;}*/
    .pb_form_v1_home {
        position:absolute;
        top:-210px;
        width: 450px;
    }
@media (max-width: 950px){
.pb_cover, .pb_cover_v1, .pb_cover_v2, .pb_cover_v3, .pb_cover_v4 {
    height: inherit;
    text-align: center !important;
    padding: 0em 0 !important;
}}
    .footerLogo {
        width: 100%;
        max-width: 15rem;
        position: relative;
        margin-top:-244px;
    }
    .pb_cover>.container>.row,
    .pb_cover_v1>.container>.row,
    .pb_cover_v2>.container>.row,
    .pb_cover_v3>.container>.row,
    .pb_cover_v4>.container>.row {
        height: 105vh;
    }

    #back {
        display: none;
    }
        /*#792f35bf*/
    .pb_gradient_v1:before {
        background: #9dd06c;
        background: -moz-linear-gradient(20deg, #00a6d9bf 0%, #9dd06c99 100%);
        background: -webkit-linear-gradient(20deg, #00a6d9bf 0%, #9dd06c99 100%);
        background: -o-linear-gradient(20deg, #00a6d9bf 0%, #9dd06c99 100%);
        background: linear-gradient(20deg, #00a6d9bf 0%, #9dd06c99 100%);
        /* background: linear-gradient(5deg, #792f35 0%, #9dd06c 100%);*/
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#665fee', endColorstr='#27c2de', GradientType=1);
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }

    .btn-primary {
        background: #9dd06c;
        border: 0;
    }

    .btn-primary:hover {
        color: #fff;
        background-color: #529017;
        border-color: #529017;
    }
     .btn-blue:hover {
        color: #fff;
        background-color: #007bff;
        border-color: #007bff;
    }
/*60734e 00a6d9*/
    .pb_navbar.scrolled.pb_scrolled-light {
        background: #ffffff !important;
        -webkit-box-shadow: 0px 1px 10px -2px rgba(0, 0, 0, 0.15);
        -moz-box-shadow: 0px 1px 10px -2px rgba(0, 0, 0, 0.15);
        box-shadow: 0px 1px 10px -2px rgba(0, 0, 0, 0.15);
    }
    .other-page{
        background-image: #9dd06c;
        background: -moz-linear-gradient(20deg, #ffffffbf 50%, #9dd06c99 100%);
        background: -webkit-linear-gradient(20deg, #ffffffbf 50%, #9dd06c99 100%);
        background: -o-linear-gradient(20deg, #ffffffbf 50%, #9dd06c99 100%);
        background: linear-gradient(20deg, #ffffffbf 50%, #9dd06c99 100%);
        /* background: linear-gradient(5deg, #792f35 0%, #9dd06c 100%);*/
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#665fee', endColorstr='#27c2de', GradientType=1);
        /*content: "";*/
        /*position: absolute;*/
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }
    .other-page-image{
        background-image: url(/images/97.png);
        position: relative;
        /*height: 105vh;*/
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        -ms-background-size: cover;
        text-align: center;
        background-position: center;
        object-fit:cover;
    }
    
    .about-page-image{
        background-image: url(/images/99.png);
        position: relative;
        /*height: 105vh;*/
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        -ms-background-size: cover;
        text-align: center;
        background-position: center;
        object-fit:cover;
    }
    .home-page {
        color: #fff;
        background-image: url(/images/96.png);
        position: relative;
        height: 140vh;
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        -ms-background-size: cover;
        text-align: center;
        background-position: center;
    }

.pb_cover>.container>.row, .pb_cover_v1>.container>.row, .pb_cover_v2>.container>.row, .pb_cover_v3>.container>.row, .pb_cover_v4>.container>.row {
    height: 116vh;
}
    @media (max-width: 768px) {

    .home-page {
        height: 145vh;
    }
    .top_logo{
        width: 70%;
        /*margin-top:50px;*/
        border-radius:50%;
        border: 2px solid #00a6d9;
    }
    
      .partner_logo1{
            width:10%;
        }
        
        .partner_logo{
            width:20%;
            /*margin-right: -20px;*/
        }
        
        .noMobile {
            display: none;
        }

        .pb_cover>.container>.row,
        .pb_cover_v1>.container>.row,
        .pb_cover_v2>.container>.row,
        .pb_cover_v3>.container>.row,
        .pb_cover_v4>.container>.row {
            height: 5vh;
        }
        .small_form {
            /*margin-top: 100px;*/
        }
        .pb_form_v1_home {
        margin-top:250px;
        width:90%;
   
        }
    }

    .meterColor {
        background: #cae2d0;
        width: 100%;
        font-size: .71rem;
        position: relative;
        display: block;
        color: #555;
        font-weight: 700;
    }
    .pb_navbar.scrolled.pb_scrolled-light .navbar-brand {
        width: 3rem !important;
    }
    
    @media (min-width: 1000px) {

        .top_logo{
            width: 100%;
            border: 2px solid #00a6d9;
            border-radius: 50%;
        }
        .partner_logo1{
            width:6.5%;
        }
        .partner_logo{
            width:10%;
        }
        
        .yesMobile{display: none}
        }
    
        .yesMobile{display: none}
        
         @media (min-width: 420px) and (max-width: 766px) {
            .home-page {
                height: 245vh;
            }
         }
        
    @media (min-width: 767px) and (max-width: 999px) {
          .top_logo{
            width: 100%;
            border: 2px solid #00a6d9;
            border-radius: 50%;
        }
        .top_logo{
            width: 50%;
        }
        
        .partner_logo1{
            width:48px;
        }
        
        .partner_logo{
            width:58px;
        }
        
        .home-page {
        height: 145vh;
    }
    .pb_form_v1 {
        width:350px;
        margin-right:15px;
    }
    .pb_form_v1_home{
        
    }
    .btn-primary{
        margin-top:10px;
    }
    .pb_cover .heading, .pb_cover_v1 .heading, .pb_cover_v2 .heading, .pb_cover_v3 .heading, .pb_cover_v4 .heading{
        font-size:27px;
    }
      p.mb-4{
          font-size:16px;
      }
      .noMobile{
          margin-left:-70px;
      }
 }
 
 .dropdown1 {
  float: left;
  overflow: hidden;
}

.dropdown1 {
  cursor: pointer;
  font-size: 22px;  
  border: none;
  outline: none;
  color: #333;
  padding: 8px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content1 {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 170px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  margin-left:-70px;
}

.dropdown-content1 li {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content1 li a {
  font-size: 16px;
  color: #333;
  text-decoration: none;
}

.dropdown-content1 li:hover {
  background-color: #ddd;
}

.dropdown1:hover .dropdown-content1 {
  display: block;
}
@media (max-width: 991px){
    .dropdown-content1 {
        display: none;
          position: inherit;
          background-color: transparent;
          width: 100%;
          box-shadow: none;
          z-index: inherit;
          margin-left:0px;
    }
    .dropdown-content1 li {
      float: none;
      color: black;
      /*padding: inherit;*/
      text-decoration: none;
      display: block;
      text-align: left;
        padding-top: .5rem;
        padding-bottom: .5rem;
    }
    .dropdown1 i{
        display:block;
    }
    .dropdown-content1 li a {
      font-size: 20px;
      color: #333;
      text-decoration: none;
    }
    .dropdown-content1 li:hover {
      background-color: transparent;
    }
}
    .dropdown1{
        margin-left:auto;
        margin-right:auto;
        width:100%;
        background-color:transparent;
    }
    @media (min-width: 576px){
        .feat {
            -ms-flex: 0 0 50%;
            flex: 0 0 50%;
            max-width: 30%;
           
        }
        .feat p{
            font-size:16px !important; 
        }
        
    }
.only-amount{
    border-color: #f2f2f2;
    background: #f2f2f2;
    border-radius: 0.25rem;
    margin-bottom:15px;
    padding:7px;
}

/* start CSS for new bar*/
  @keyframes ticker {
    0% { transform: translate3d(0, 0, 0); }
    100% { transform: translate3d(-100%, 0, 0); }
  }
  .tcontainer{
    width: 100%;
    overflow: hidden;
    /*margin-left:18%;*/
    background: transparent;
    position:absolute;
  }
  .ticker-wrap {
    width: 100%;
    padding-left: 100%;
    background: transparent;
    margin-left:18%;
  }
  .ticker-move {
    display: inline-block;
    white-space: nowrap;
    padding-right: 100%;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-name: ticker;
    animation-duration: 100s;
    background: transparent;
    margin-left:18%;
  }
  .ticker-move:hover{
    animation-play-state: paused;
    height:150px;
  }
  .ticker-item{
    display: inline-block;
    padding: 0 1rem;
    background: transparent;
    color:#000;
    
  }
  .ticker-image>img:hover{
      transform: scale(4);
      transition:2.5s;
      position:absolute;
      margin-top:35px;
      /*z-index:1000;*/
      /*height:50px;*/
  }
  .ticker-image>img{
      object-fit:contain;
      height:20px;
  }
  /*end CSS for news bar*/
  
  /* start CSS for mobile view buttons Become and enquire*/
      .mobile-show{
	    display:none !important;
    }
    
    @media screen and (max-width: 768px){
    	.mobile-show{
    	    display:block !important;
    	}
    	.no_mobile{
    	   display:none !important; 
    	}

    	.mobile-center{
    	   margin:0 auto;
    	   padding:50px;
    	   background-color:#f0f8ff;
    	}
    	.mobile-top{
    	    margin-top:60px;
    	}
    	.mobile-hidden:after{
    	    content: "";
            position: unset;
            bottom: 0;
            left: 0;
            height: 0;
            width: 0%;
            background-color: #f2f4f9;
            -webkit-transform: rotate(0deg);
            -ms-transform: rotate(0deg);
            transform: rotate(0deg);
    	}
    	/*.footerLogo{*/
    	/*    display:block;*/
    	/*   margin: -100px auto;*/
    	/*}*/
    	
    /*.partner{*/
        /*position: absolute;*/
        /*margin-top: -230px;*/
        /*display: inline-flex;*/
    /*    margin-right: -85px;*/
        /*color:#868e96;*/
    /*}*/

    }
    .partner{
        /*position: absolute;*/
        margin-top: -230px;
        /*display: flex;*/
        /*margin-left: 55px;*/
        color:#868e96;
    }
    .tabl{
        margin-right:auto;
        margin-left:auto;
    }
    
  /* end CSS for mobile view buttons Become anagent and enquire*/